/************Section mainmenu.css ********************/
.clear{clear:both;}

.mainMenuContainer {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.level2-top {
    background: url("mainMenuDropdownBgTop.gif") no-repeat scroll 0 0 transparent;
    height: 3px;
    overflow: hidden;
    width: 960px;
    display: none;
}

.level2-bottom
{
    background: url("mainMenuDropdownBgBtm.gif") no-repeat scroll 0 0 transparent;
    height: 3px;
    overflow: hidden;
    width: 960px;
    display: none;
}

.mainMenu a, .mainMenu a:visited {color: #282828;}

.mainMenu .level1.seq1 a.level1 {
    border-left: medium none;
    width: 60px;
    padding: 0;
    overflow: hidden;
}
.mainMenu .level1.seq2 a.level1 {width: 116px;}
.mainMenu .level1.seq3 a.level1 {width: 108px;}
/* DESK-3830 replaced */
.mainMenu .level1.seq4 a.level1 {width: 129px;}
.mainMenu .level1.seq5 a.level1 {width: 178px;}
.mainMenu .level1.seq6 a.level1 {width: 155px;}
/* DESK-3830 end */
.mainMenu .level1.seq7 a.level1 {width: 94px;}
.mainMenu .level1.seq8 a.level1 {
    border-right: medium none;
    width: 106px;
}

.mainMenu-wrap {
    background: none repeat scroll 0 0 #1592D4;
    font-size: 12px;
    font-weight: bold;
    height: 37px !important;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
}
.mainMenu {
    /*background: none repeat scroll 0 0 #393939;*/
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 960px;
    height: 40px;
    position: relative;
  z-index: 1000;
}
.mainMenu ul.level2 {
    height: auto;
    left: 0;
    list-style-type: none;
    position: absolute;
    top: 40px;
    visibility: hidden;
    width: 960px;
    padding-bottom: 10px;
    padding-top: 25px;
  background: none repeat scroll 0 0 #EEEEEE;
}
.mainMenu ul.flyleft{
    left: auto;
    right: 0;
}
.mainMenu ul.flyleft > li{
  /*float: right;*/
  float: left;
}
.mainMenu ul, .mainMenu li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.mainMenu li.level1 {
    float: left;
    /*position: relative;*/
}
.mainMenu ul li {
    list-style-type: none;
}
.mainMenu .level2Bg {
    background: none repeat scroll 0 0 #3F689B;
    width: 960px;
}
.mainMenu .splitter {
    background-color: #FD7545;
    clear: both;
    padding-top: 0;
}
.mainMenu .bottom {
    height: 25px;
    padding: 3px 25px 0;
}
.mainMenu div.level2 {
    background-color: transparent;
    display: inline;
    float: left;
    font-weight: normal;
    margin-bottom: 30px;
    margin-left: 15px;
    padding: 0 10px 20px 0;
    width: 214px;
    margin-top: -5px;
}
.mainMenu div.level2-left {
    border-right: 1px solid #337DBC;
}
.mainMenu div.level2-right {
    border-left: 1px solid #337DBC;
}
.mainMenu div.level2 ul {
    left: 0;
    top: 0;
}
.mainMenu div.level2 h1 {
    background-color: transparent;
    color: #3E629E;
    font-size: 12px;
    margin: 0 !important;
    padding: 0 10px 0 0;
}
/* LATR-1937 */
/*.mainMenu div.level2 h1 a {*/
.mainMenu div.level2 span.menu-heading a {
/* LATR-1937 end */
  font-size: 16px;
  font-weight:bold;
}
.mainMenu div.level2 li {
    background: url("mainMenuArrow.gif") no-repeat scroll 0 5px transparent;
    margin:0;
    padding: 0;
    width: 160px;
}
.mainMenu div.level2 li.level3.seq1 { margin-top:8px; }
.mainMenu *:hover > a.level1 {    
    color: #282828;
  background: url("menu-item-bg-hover.gif") repeat scroll 0 0 transparent;
}

.mainMenu *:hover > a.level1.seq2 {width: 118px; border: medium none;}
.mainMenu *:hover > a.level1.seq3 {width: 110px; border: medium none;}
/* DESK-3830 replaced */
.mainMenu *:hover > a.level1.seq4 {width: 131px; border: medium none;}
.mainMenu *:hover > a.level1.seq5 {width: 180px; border: medium none;}
.mainMenu *:hover > a.level1.seq6 {width: 157px; border: medium none;}
/* DESK-3830 end */
.mainMenu *:hover > a.level1.seq7 {width: 96px; border: medium none;}
.mainMenu *:hover > a.level1.seq8 {width: 107px; border: medium none;}

.mainMenu a, .mainMenu a:visited, .mainMenu a:hover {
    text-decoration: none;
    text-transform: none;
}
.mainMenu ul ul a, .mainMenu ul ul a:visited, .mainMenu ul ul a:hover {
    background: url("menu-item-arrow-bg.gif") no-repeat scroll 0 5px transparent;
    display: block;
    line-height: 19px;
    padding-left: 15px;
}
.mainMenu div.level2 a:hover/*, .mainMenu div.level2 a:visited*/ {
    text-decoration: underline;
    color: #282828;    
}
.mainMenu .level1 {
/* LATR-1806 */
    /*background: none repeat scroll 0 0 transparent;*/
    background: none repeat scroll 0 0 #7d7d7d;
/* LATR-1806 end */
    margin-left:0px;
}
.mainMenu .level1.seq1 {
    margin:0px;
}
.mainMenu a.level1 {
  background: url("home-item-bg.gif") repeat scroll 0 0 transparent;
  border-left: 1px solid #A3A3A3;
    border-right: 1px solid #595959;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    padding: 13px 0 12px;
    text-align: center;
    vertical-align: middle;
}

.mainMenu a.level1:visited {
  color: #fff;
}

.mainMenu a.level1 span
{
    /*padding: 6px 8px;*/
}

.mainMenu .active a.level1 span
{
    /*background: none repeat scroll 0 0 #1075A9;*/
  
}

.mainMenu .active a.level1:hover span, .mainMenu a.level1:hover span
{
    background: none repeat scroll 0 0 transparent;
}

.mainMenu li.level1:hover span.name {
  color: #000;
}

.mainMenu a.level1:hover {
    /*background-color: #3F689B;*/
    color: #282828 !important;
}

.mainMenu li:hover li, .mainMenu a:hover li, .mainMenu li:hover ul, .mainMenu a:hover ul {
    visibility: visible;
}
.mainMenu table {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
.mainMenu .home {
    background-color: transparent;
    cursor: pointer;
    height: 50px;
    left: 0;
    position: absolute;
    width: 48px;
}
.mainMenu .bottom h1 {
    color: #FFFFFF;
    display: none;
    float: left;
    margin: 0;
    width: 100px;
}
ul.mainMenu li.level1 ul.level2 li div.level2Bg table
{
  border-top: 10px solid #FD7545;
  border-bottom: 10px solid #FD7545;
  background: none repeat scroll 0 0 #FD7545;
}
ul.mainMenu li.level1 ul.level2 li div.level2Bg table td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    padding: 0;
    text-align: left;
    vertical-align: top;
}
ul.mainMenu li.level1 ul.level2 li div.level2Bg table td.column2
{
    border-left: 1px solid #E49670;
}
.mainMenu ul.noOfColumn1 div.level2Bg
{
    width: 186px;
}

/* IE 7 */
.ie7 .mainMenu ul.level2 {
  top: 40px; 
}

.ie7 .mainMenu .level1.seq1 a.level1 {
  background: url("home-item-bg.gif") repeat scroll 0 0 transparent !important;
  padding: 1px 0 0 0;
}

.ie7 .mainMenu .level1 a.level1 {
  padding-bottom:  13px;
}

.ie7 .mainMenu a, .ie7 .mainMenu a:link, .ie7 .mainMenu a:visited {
  text-decoration: none !important;
}

.ie7 .mainMenu .level2 a:hover {
  text-decoration: underline !important;
}

/* IE 6 */
* html li.level1 a TABLE {
  border: 0;
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px;
  PADDING-TOP: 0px;
  border-spacing: 0px;
  position: static;
}

* html li.level1 a table TD {
  border: 0;
  PADDING: 0px;
  MARGIN: 0px;
  TEXT-ALIGN: left;

}

* html .mainMenu ul.level2
{
  left:0px;
}
* html .mainMenu ul.flyleft
{
  left:auto !important;
  right:0px !important;
}
* html .mainMenu ul.level2
{
  top: 40px;
}
/************Section mainmenu.css ********************/
/************Section form-template.css ********************/
/* used for CMS default form template */

.divLoginContainerMain,.register-container, .form_container {
  padding:15px;
  background: #F7f7f7;
}

.form_container .field_row {
  padding-bottom:10px;
}

.form_container .field_row:after {
  content: ""; 
  display: table;
  clear:both;
  zoom:1;
}

.form_container  div.field table tbody tr td input[type="text"]
{
  margin-right: 10px;
}

* html .field_row{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .field_row{
  min-height: 1%;
}

.form_container .textbox_row .field input, 
.form_container .textarea_row .field textarea{
  width: 494px;
  border-top: 1px solid #9F9F9F;
  border-left: 1px solid #DFDFDF;
  border-right: 1px solid #DFDFDF;
  border-bottom: 0px;
  padding:2px;
  margin:0px;
}

.form_container .field table input[type='text'] {
  width:auto !important;
}

.form_container .field textarea {
  height: 60px;
}

.form_container .field select {
  width: 250px;
  padding:3px;
  border-top: 1px solid #ABADB3;
  border-left: 1px solid #E2E3EA;
  border-bottom: 1px solid #E3E9EF;
  border-right: 1px solid #E2E3EA;
}
.form_container .field table, .form_container .checkbox_row .field table, .form_container .matrix_row .field table, .form_container .rank_row .field table  {
  border:0px;
  padding:0px;
  margin:0px;
}

.pickerWrapper_Default table td {
  padding:0px!important;
}

.form_container .field div table td {
  border:0px;
  padding:auto;
}

.form_container .label {
  float:left;
  width:190px;
}
.form_container .field{
  /*float:right;*/
  width:500px;
  float:left;
}
.blockElement {
  width: auto!Important;
}
.form_container .checkbox_row .field table td, .form_container .matrix_row .field table td, .form_container .rank_row .field table td {
  border:0px;
  background: #F7f7f7;
  padding: 5px 10px 5px 0px;
}

.form_container .checkbox_row .field table td input {
  margin-right: 4px;
  vertical-align: middle;
}
.form_container .checkbox_row .field table td label {
  vertical-align: middle; 
}

.form_container .matrix_row .field table th {
  background: #f7f7f7;
  border:0px;
  color: #333;
  padding:5px 15px 0px;
}

.form_container .matrix_row .field table tr:nth-child(n+1) td:nth-child(n+2) {
  background: #E2E2E2;
  border: 10px solid #f7f7f7;
  text-align: center;
  padding-right:0px;
}

.form_container .matrix_row .field td.grey-background {
  background: #E2E2E2 !important;
  border: 10px solid #f7f7f7;
  padding-right:0px;
  text-align: center;
}


/* submit button */

.form_container .button-wrap input {
  background: url("button_arrow_right_bg.gif") left no-repeat;
  height:23px;
  color: #fff;
  padding:0px 10px 0px 10px;
  border:0px;
  font-size:12px;
  cursor:pointer;
  border-radius:2px;
}







/* table style */
/* header template (contain form name)*/
.form-container-table .form-container-header {
  display:none;
}
/* table width*/
.form-container-table table, .form-container-table table td{
  background: #f7f7f7;
}

.form-container-table table td {
  border-bottom:1px dashed #ccc;
}

.form-container-table table .first {
  width:300px;
}

/* label */
.form-container-table table td.label-row, .form-container-table-grey table td.label-row {
  background: #fff;
  font-weight:bold;
  border-bottom:0px;
}
.form-container-table table td input[type='text'], .form-container-table table td textarea {
  width:100%;
}

.form-container-table table td textarea {
  height:60px;
}

.form-container-table table table {
  border:0px;
}

.form-container-table table table td {
  padding:5px;
  border:0px;
  background: none transparent;
}



/**** GREY TABLE STYLE  ******/
.form-container-table-grey table, .form-container-table-grey table td {
  background: #f7f7f7;
  border-bottom:1px dashed #ccc; 
}

.form-container-table-grey .form-container-header {
  display:none;
}

.form-container-table-grey table tr:nth-child(2n) td,.form-container-table-grey table tr td {
  background: #f7f7f7;
  padding: 15px;
  border-bottom:1px dashed #ccc;
}

.form-container-table-grey table .first {
  font-weight:bold;
  width:286px;
}

.form-container-table-grey table td.text-field input, .form-container-table-grey table td.textarea textarea {
  width: 315px;
}

.form-container-table-grey table td.textarea textarea {
  height:48px;
}

.form-container-table-grey table table {
  border:0px;
}

.form-container-table-grey table table td {
  padding:5px !important;
  border:0px;
}

.form-container-table-grey td.matrix table th {
  background: #f7f7f7;
  border:0px;
  color: #333;
}

.form-container-table-grey table td label {
  padding-left:8px;
}

.form-container-table-grey td.matrix table tr:nth-child(n+1) td:nth-child(n+2) {
  background: #E4E8EB;
  border: 2px solid #f7f7f7;
}

.form-container-table-grey td.rank input {
  margin-right:8px;
}

.form-container-table-grey table td .pickerWrapper_Default td {
  padding:0px !important;
}

/*  OVERRIDE STYLING OF TELERIK CONTROL */
table.calendarWrapper_Default {
  border:0px;
  padding:0px;
  margin:0px;
}

table.calendarWrapper_Default td, table.calendarWrapper_Default th {
  padding:0px;
  border:0px;
  background: auto !important;
}

table.calendarWrapper_Default td table td {
  padding:auto;
}
table.calendarWrapper_Default tr:nth-child(2n+1) td,
table.calendarWrapper_Default tr:nth-child(2n) td{
  vertical-align:middle;
  border:0px;
}

.pickerWrapper_Default {
  height:auto !important;
}
.calendarWrapper_Default {
  margin:0px !important;
}
.calendarWrapper_Default td{
  border :0px !important;
}

.calendarWrapper_Default td table {
  margin:0px !important;
  border : 0px !important;
}
.calendarWrapper_Default .titlebar_Default {
    background: url('/files/0/1/calendar.png') !important;
    height: 1%;
    position: absolute;
    z-index: 10;
}
.titlebar_Default td {
    background: none !important;
}

.pickerWrapper_Default td{
  border:0px !important;
  padding:0px !important;
}
a.radPopupImage_Default {
  position:relative;
  left:-16px;
  top:2px;
}

.form_container .field_row.date_picker_row a.rcCalPopup{
  left:-40px;
}



.form_container.popup-form {
  text-align:left;
}
.form_container.popup-form .label{
  text-align:left;
  width:180px;
  margin-right:10px;
  padding-left: 0px;
}

.form_container.popup-form .field{
  /*width: 330px;*/
  width:auto;
  text-align:left;
}

.form_container.popup-form .textbox_row .field input, .form_container.popup-form .textarea_row .field textarea {
  width:320px;
}

ul.form_error_popup li{
  padding-left:20px;
}

/************Section form-template.css ********************/
/************Section wnNewsSlider.css ********************/
/* no script version */
.wnNewsSlider {
  position:relative;
  width:910;
  overflow:hidden;
}

.wnNewsSlider .news-slider-absolute {
  position:absolute;
  width: 910px;
}

.wnNewsSlider .news-item {
  width: 190px;
  background: #fff;
  margin-right:15px;
  padding:15px;
}


.paging-button {
  background: url('gallery-thumbnail-selector-dark.png') -3px -2px no-repeat;
  width: 13px;
  height:11px;  
  margin: 2px 3px;
}

.paging-button.active {
  background-position: -2px -32px;
}

.paging-button:hover {
  background-position: -3px -17px;
}

.paging-left, .paging-right {
  width: 11px;
  height:11px;  
  margin: 2px 3px;
}

.paging-left {
  background: url("arrow-left.png") no-repeat;
}

.paging-right {
  background: url("arrow-right.png") no-repeat;
}

.paging-left.inactive {
  background: url("arrow-left-inactive.png") no-repeat;
}
.paging-right.inactive {
  background: url("arrow-right-inactive.png") no-repeat;
}
/************Section wnNewsSlider.css ********************/
/************Section siteTemp1.css ********************/
/********* UGC Community **************/
    .ugc-community .form_container .textbox_row .field input,
    .ugc-community .form_container .textarea_row .field textarea
    {
        width: 244px;
    }
    
    .ugc-community .form_container
    {
        padding-bottom: 5px;
    }
    
    .ugc-community h3
    {
        padding-bottom: 7px;
        padding-top: 7px;
    }
    
/* LATR-1937 */
    .ugc-community h2 {
      font-size: 15px;
      line-height: 22px;
      margin: 5px 0px;
      padding-bottom: 7px;
      padding-top: 7px;
      color: #333
    }
/* LATR-1937 end */

    .ugc-community .captcha
    {
        margin-top: 10px;
    }
    
    .ugc-community .captcha
    {
        margin-top: 10px;
    }
    
    .ugc-community .warning
    {
        color: #CC814A;
    }
    
    .ugc-community-submit .button-wrap input
    {
        display: inline-block;
    }
    
    .ugc-community-submit
    {
        margin-top: 30px;
    }
/***Password Complexity***/
.complexityText
{
   width: 205px;
}
.passwordStrenghBar
{
  width: 205px;
  height: 8px;
  border: 1px solid #D8D8D8;
  background-color:#F4F4F4;
}
#complexity
{
    padding: 0;
    height: 8px;
    color: #000;
    font-size: 14px;
    text-align: center;
    background-color: #A9CCE8;
}
.passwordStrength .default
{
    width:0;
}
.passwordStrength  .level_1
{
    width:34px;
}
.passwordStrength .level_2
{
    width:68px;
}
.passwordStrength .level_3
{
    width:102px;
}
.passwordStrength .level_4
{
   width:136px;
}
.passwordStrength .level_5
{
   width:170px;
}

.passwordStrength .level_6
{
   width:205px;
}
.business-directory-step2-button-wrap .button-wrap input {
    display: inline-block;
}
.changePassTable .txtLabel
{
 width:190px;
}
.changePassTable .divControl input
{
 width:244px;
}
.changePassTable
{
  margin-right:15px;
}
.changePassTable > div
{
  padding-bottom: 5px;
  padding-top: 5px;
}
.changePassTable input[type="text"]:disabled
{
color:grey;
}
.password-strength-link
{
  cursor:pointer;
  color: #DF6A27;
  
}
.password-strength-link:hover
{
  text-decoration:underline;
}
.passwordStrength
{
  margin-top: 35px;
}

/***End Password Complexity***/
.add-org-button
{   
  background: url("submit-event-bg.gif") no-repeat scroll -10px 0 transparent;
    color: white !important;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 18px;
    margin-bottom: 15px;
    margin-left: 10px;
    padding: 16px 0 16px 10px;
    text-decoration: none !important;
    width: 194px;
}
.padded-side-content
{
  padding:0 11px; 
}
/**Community Directory*/
.login-title,.regi-title
{
    font-size: 15px;
    line-height: 22px;
    margin: 5px 0;
      padding-bottom: 7px;
    padding-top: 7px;
}
.text-box
{
   width: 244px;
}
.divLoginContainerMain
{
  float:left;
  width: 310px;

}
.divLoginContainerMain > div
{
  padding: 4px;
}
.register-container
{
  width: 315px;
}
a.button-small,a.button-small:visited
{
  padding: 3px 5px;
  font-size: 11px
}
.login-username-reminder-text
{
  /*color: gray; LATR-1896 */
  color: #333; /* LATR-1896 */
  font-size: 10px;
}
.bdPageTitle
{
      font-size: 30px;
    line-height: 35px;
    margin: 5px 0;
      padding-bottom: 7px;
    padding-top: 7px;
}
.bdm-item
{
  margin: 10px  0;
}
.business-directory-ma-main
{
  margin-left:126px
}
.business-directory-ma-main
input 
{
  background: none repeat scroll 0 0 #757575;
    border: 0 none;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 21px;
    padding: 15px;
    position: relative;
    text-align: center;
  cursor:pointer;
  width:216px;
}
/**Community Directory End**/

/********* Related Events **************/
.related-events-grey {

    width: 450px;
}  
    
.related-events-wrap
{
    position: relative; 
    left: -40px; 
    width: 485px;
}
.related-events-wrap div.related-events-item:first-child + div.related-events-item + div.related-events-item
{
  clear:left;
}
.related-events-item
{
    width: 200px;
    margin-left: 40px
}

.related-events-item .image {
    margin-bottom: 20px;
    margin-right: 15px;
    text-decoration: none;
    width: 55px;
}

.related-events-item .detail {
    text-decoration: none;
    width: 130px;
}

.related-events-item .detail .name
{
    text-decoration: none;
}

.related-events-item .detail .name a {
    color: #535353;
    font-weight: bold;
    text-decoration: none;
}

.related-events-item .detail .date {
    color: #DF6A25;
    font-size: 11px;
    text-decoration: none;
}

/********* Minutes and Agendas **************/
/*minute and agenda*/
.filter-wrap div.filter-trigger a {
    /*background: none repeat scroll 0 0 #808080;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    padding: 4px 10px 3px;
  text-decoration:none;
  Please use class grey-button for this style:
  format: <a class='grey-button left' width='?px'><span></span>Label</a>
  */
}

.agenda-minute-filter {
    width: 450px;
}

.agenda-minute-filter .reset
{
    margin-right: 10px;
}

.agenda-minute-filter .month-sel, .agenda-minute-filter .year-sel
{
    width: 215px;
    padding: 0;
}

.agenda-minute-filter .year-sel
{
    margin-right: 20px;
    margin-bottom: 15px;
}

.ie7 .agenda-minute-filter .year-sel
{
    margin-bottom: 0px;
}

.agenda-minute-filter .doc-type-sel
{
    margin: 0;
    padding: 0;
    width: 215px;
}

.agenda-minute-filter .doc-type-sel select
{
    width: 215px;
}

.agenda-minute-filter .option-trigger {
    width: 205px;
}

.agenda-minute-filter .option-wrap
{
    width: 210px;
}

.agenda-minute-filter .filter-keyword-wrap
{
    width: 215px;
    margin-right: 20px;
    margin-bottom: 15px;
}

.ie7 .agenda-minute-filter .filter-keyword-wrap
{
    margin-bottom: 0;
}

.ie7 .filter-wrap.agenda-minute-filter
{
    padding-bottom: 0;
}

.agenda-minute-filter .filter-keyword-wrap input
{
    background-color: #ffffff;
    width: 207px;
}
/********* /Minutes and Agendas  **************/
/********* Breadcrumbs **************/
.breadcrumbs
{
    color: #272727;
}

.breadcrumbs a, .breadcrumbs a:hover, .breadcrumbs a:visited
{
    color: #be3e0b; /* DESK-3100 */
    text-decoration: underline;
}
/********* /Breadcrumbs **************/

/********* Document library **************/
.search-result-total
{
    color: #757575;
    font-size: 15px;
    font-weight: bold;
}
.az-filter ul, .az-filter ul li{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.az-filter ul {
    background: none repeat scroll 0 0 #757575;
    height: 25px;
    line-height: 163%;
    list-style: none outside none;
    margin-bottom: 15px;
    margin-left: 0;
    margin-top: 15px;
    padding-left: 20px;
}

.az-filter ul li{
    cursor: pointer;
    float: left;
    font-weight: bold;
    line-height: 28px;
    list-style: none outside none;
    text-align: center;
    width: 26px;
    color: white;
}

.az-filter ul li a
{
    color: #FFFFFF;
}
/********* /Document library **************/
/********* Misc **************/
.line{
    background: url("dotted-line-bg.gif") repeat scroll 0 0 transparent;
    height: 1px;
    overflow: hidden;
    width: 100%;
}
/********* /Misc **************/

/********* Job form **************/
#jobAppFormDIV td.doc-upload input {
    margin-left: 27px;
    width: auto;
}

#jobAppFormDIV td.doc-upload .fake-upload input
{
    width: 198px;
    overflow: hidden;
}

#jobAppFormDIV td.doc-upload .real-upload input
{
    opacity: 0;filter: alpha(opacity=0);
}

#jobAppFormDIV .fake-upload
{
    background: url("doc-upload-bg.gif") repeat scroll 0 0 transparent;
    height: 22px;
    width: 247px;
}
#jobAppFormDIV .fake-upload input
{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 22px;
    margin-left: 12px;
    width: 165px;
}

#jobAppFormDIV .real-upload
{
    height: 22px;
    left: 0;
    margin-top: -22px;
    padding-left: 17px;
    top: 0;
    width: 230px;
}

#jobAppFormDIV{
    width: 525px;
}

#jobAppFormDIV th {
    background: none repeat scroll 0 0 transparent;
    color: #222222;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 12px 0 10px;
    text-align: left;
}

#jobAppFormDIV td.doc-upload
{
    position: relative;
}

#jobAppFormDIV td
{
    background: none repeat scroll 0 0 #F8F8F8;
    border: 0 solid #F8F8F8;
    padding: 15px;
    vertical-align: middle;
    width: 240px;
}

#jobAppFormDIV input, #jobAppFormDIV select
{    
    width: 100%;
}

#jobAppFormDIV .radio-button-list input, #jobAppFormDIV .check-box-list input
{    
    width: auto;
}

#jobAppFormDIV .radio-button-list input, #jobAppFormDIV .radio-button-list label, #jobAppFormDIV .check-box-list input
{
    margin-right: 5px;
}

#jobAppFormDIV .RadCaptcha input
{
  width: 175px;
}
#jobAppFormDIV .RadCaptcha, #jobAppFormDIV .submit-button
{
    background: none repeat scroll 0 0 #F8F8F8;
    margin-top: -1px;
    padding: 15px;
    width: 494px;
}

#jobAppFormDIV .submit-button input
{
    background: url("btn_submit.gif") repeat scroll 0 0 transparent;
    height: 23px;
    width: 74px;
}
/********* /Job form **************/
/********* Weather Widget **************/
#weather-today {
    background: url("overcast.gif") no-repeat scroll right bottom transparent;
    height: 105px;
    margin-bottom: 10px;
    margin-top: 15px;
}
.weather-txt
{
    color: #0079C2;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 20px;
}
.wind-humidity {
    margin: 0 0 40px;
    padding: 0 0 0 10px;
}

ul.containerForecast, ul.containerForecast li
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul.containerForecast
{
    
}

#forecast li {
    float: left;
    height: 33px;
    list-style: none outside none;
    margin: 0;
    padding-bottom: 4px;
    padding-top: 45px;
    text-align: center;
    width: 49px;
}
.silo-bottom-weather
{
  clear: both;
}
/********* /Weather Widget **************/

/* DESK-4069 */
/********* Feedback form **************/
.feedback-form-container {
    background: none repeat scroll 0 0 #F7F7F7;
    padding: 10px 15px;
    /*width: 704px;*/
}

p.ratingtitle {
    color: #323232;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 4px 0 0;
}
.feedback-box .field {
    margin-bottom: 10px;
}
.feedback-box textarea {
    height: 100px;
    margin-bottom: 10px;
    padding: 10px;
    resize: none;
    /*width: 672px;*/
    width: 80%;
}
.feedback-reason
{
  height: 50px !important;
}
.feedback-error
{
  color:#FF0000 !important;
}
.feedback-box legend
{
  display:none;
}
.feedback-box select
{
  /*width:160px;*/
  margin-bottom:10px;
}
.feedback-box label,
.feedback-box label.captcha-label,
.feedback-box input.captcha-text
{
  display:block;
  margin-bottom:10px;
}
.div-feedback-header {
    height: 23px;
    margin-bottom: 10px;
}
.mandatory-msg
{
    display: block;
    margin-bottom: 10px;
}

.ie7 .rate-button
{
  margin-left: 5px;
}
.rate-button
{
  display:inline-block;
  width:24px;
  height:23px;
  opacity:0.5;
  filter:alpha(opacity=50);
}
.rate-button:hover
{
  opacity:1;
  filter:alpha(opacity=100);
}

.rate-button.upbutton {
    background: url("thumb_up_down_icon.gif") no-repeat scroll -24px 0 transparent;
}
.rate-button.downbutton{
    background: url("thumb_up_down_icon.gif") no-repeat scroll 0 0 transparent;
}

.rate-button.active, .rate-button:hover
{
  opacity:1;
  filter:alpha(opacity=100);
}
.div-feedback-submit
{
    text-align: right;
}

.div-feedback-submit input.feedback-submit-button {
    background: url("btn_submit.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 23px;
    width: 74px;
}
.feedback-captcha
{
  margin-bottom:10px;
}
.div-feedback-header .rate-button.upbutton {
    background: rgba(0, 0, 0, 0) url("icon-thumb-up.png") no-repeat scroll 0 0;
}

.div-feedback-header .rate-button.downbutton {
    background: rgba(0, 0, 0, 0) url("icon-thumb-down.png") no-repeat scroll 0 0;
}
.div-feedback-header .rate-button.active, .div-feedback-header .rate-button:hover {
    opacity: 1;
}
.div-feedback-header .rate-button {
    display: inline-block;
    height: 28px;
    opacity: 0.5;
    width: 29px;
    color: transparent;
    right: 37px;
    text-indent: -200px;
}

/********* End Feedback form **********/
/* End of DESK-4069 */

/*Event Calendar*/
#popupEventListClose
{
  background: url(popup_close_icon.gif);
}

.event-details-1 h3
{
 
    margin-bottom: 10px;
}
#popupEventList div.event-details .event-details-1 h3 a
{
     font-weight: bold;
}

.evenlist-popup .event-list-item {
    /*background: none repeat scroll 0 0 #EFF2F6;*/
    border-bottom: medium none;
    color: #383838;
    /*margin-bottom: 10px;*/
    /*padding: 10px;*/
}
#popupEventList div.event-details h3 a {
    color: #323232;
    font-weight: normal;
}
.evenlist-popup .event-details{width: 100%; float: left;}

#popupEventList
{
  width: 210px !important;
}

/* calendar rad control */
#divEventCalendar  table td
{
    background: none;
    border: 0px;
    padding: 0px;
}

#divEventCalendar  table th
{
    background: none;
    border: 0px;
    padding-bottom: 3px;
    padding-top: 3px;
}


#divEventCalendar .RadCalendar .rcFastPrev,
#divEventCalendar  .RadCalendar .rcFastNext
{
    display: none;
}

#divEventCalendar .RadCalendar .rcPrev, #divEventCalendar .RadCalendar .rcNext {
    background: url("calendar_arrow_icon_home.gif") no-repeat scroll 0 0 transparent;
    height: 9px;
    width: 6px;
    margin-left: 20px;
}

#divEventCalendar .RadCalendar .rcNext{
    background: url("calendar_arrow_icon_home.gif") no-repeat scroll -6px 0 transparent;
    margin-right: 20px;
    margin-left: 0px;
}

#divEventCalendar .RadCalendar .rcPrev:hover
{
     /*background: url('icon_calendar_arrow_left.gif') no-repeat scroll 6px 4px  transparent;*/
}

#divEventCalendar .RadCalendar .rcNext:hover
{
     /*background: url('icon_calendar_arrow_right.gif') no-repeat scroll 6px 4px transparent;*/
}

#divEventCalendar .RadCalendar .rcTitlebar table
{
    margin: 0px;    
    line-height: 24px;
    font-weight: bold;
}



#divEventCalendar .RadCalendar .rcTitlebar {
    background: none repeat scroll 0 0 #E6E6E6;
    border: 0 none;
    color: #222220;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
#divEventCalendar .RadCalendar .rcTitlebar table td
{
  color:#222220;
  font-weight:bold;
}

#divEventCalendar .RadCalendar .rcWeek th {
    height: 25px;
    text-align: center;
}

#divEventCalendar .RadCalendar .rcMain {
    background: url("eventCalendarFooterBg.gif") no-repeat scroll 0 100% #F2F3F5;
    padding: 0 10px;
}

#divEventCalendar .RadCalendar .rcMainTable {
    border-collapse: collapse;
    border-color: #DFDFDF;
    margin: 4px 0 10px;
}

#divEventCalendar .RadCalendar .rcRow td {
    padding: 0 1px 1px 0;
    text-align: center;
}


#divEventCalendar .RadCalendar .rcRow td a {
    background: none repeat scroll 0 0 white;
    border-radius: 1px 1px 1px 1px;
    display: block;
    font-size: 11px;
    padding-bottom: 3px;
    padding-right: 0;
    padding-top: 4px;
    width: 25px;
}

#divEventCalendar .RadCalendar .rcRow td.rcHover a, #divEventCalendar .RadCalendar .rcRow td.hasEvent a {
    background-color: #808080;
    color: #FFFFFF;
}

#divEventCalendar .RadCalendar .rcRow .rcSelected
{
    background: #ffffff;
}
#divEventCalendar .RadCalendar .rcRow .rcSelected a {
  color:#333;
}
#divEventCalendar div#divEventCalendarSearch div#divEventCalendar div table.RadCalendar tbody tr td.rcMain table.rcMainTable tbody tr.rcRow td.Heritage a,
#divEventCalendar div#eventCalendarFilter div table tbody tr td.rcMain table tbody tr.rcRow td.Heritage a
{
    background-color: #00717C;
    color: #fff;
}
#divEventCalendar div#divEventCalendarSearch div#divEventCalendar div table.RadCalendar tbody tr td.rcMain table.rcMainTable tbody tr.rcRow td.Library a,
#divEventCalendar div#divEventCalendarSearch div#divEventCalendar div table.RadCalendar tbody tr td.rcMain table.rcMainTable tbody tr.rcRow td.rcHover a,
#divEventCalendar div#eventCalendarFilter div table tbody tr td.rcMain table tbody tr.rcRow td.Library a,
#divEventCalendar div#eventCalendarFilter div table tbody tr td.rcMain table tbody tr.rcRow td.rcHover a

{
    background-color: #F15922;
    color: #fff;
}


.rcMainTable tbody tr th, th.rcViewSel
{
    display: none;
}

.RadCalendar .rcMain .rcRow a
{
    /*padding: 0 !important;*/
}

.RadCalendar_Default .rcWeek th
{
   /* border: none !important; */
    font-weight: bold !important;
    padding: 0 !important;
    font-weight: 10px;
}



.moreEvent
{
    font-weight: bold;
}

.RadCalendar .rcRow td.rcOtherMonth
{
    border: none !important;
    background: none !important;
}

.RadCalendar .rcRow:first-child td.rcOtherMonth
{
  display:table-cell !important;
}

.ie6 .RadCalendar .rcRow td.rcOtherMonth
{
  display:inline-block;
}

.RadCalendar_Default .rcMain .rcWeekend a
{
  color:#333333 !important;
}
.RadCalendar_Default .rcMain .rcWeekend.hasEvent a
{
  color:#fff !important;
}
/* end calendar rad control */



.eventCalendarGuide{
    float: left;
    width: 116px;
}

.eventCalendarGuide h4 {
    margin-bottom: 5px;
    margin-top: 5px;
}

.eventCalendarGuide p
{
    font-size: 11px;
}

.popupEventListHeader {
    background: none repeat scroll 0 0 #393939;
    color: white;
    font-weight: bold;
    height: 20px;
    padding-bottom: 3px;
    padding-left: 14px;
    padding-top: 7px;
}

.popupEventListBody {
    background: url("eventPopupBodyBg.gif") repeat scroll 0 0 transparent;
    padding: 14px;
}

.popupEventListFooter
{
    background: url("eventPopupFooterBg.gif") no-repeat scroll 0 100% transparent; width: 100%; height: 4px;
}
/* Event Calendar new Styles by Igor Nikityuk */

#divEventCalendar .RadCalendar .rcRow td {
    background-color: #E1E1E1;
    padding: 0 1px 1px 0;
    text-align: center;
}
.RadCalendar .rcRow td.rcOtherMonth {
    background-color: white;
    border: medium none !important;
}  
#divEventCalendar .RadCalendar .rcRow .rcHover a {
    background-color: #808080;
    color: white;
}
#divEventCalendar .RadCalendar .rcNext {
    background: url("/files/0/1/CalendarRightArrow.jpg") no-repeat scroll 0 0 transparent;
    height: 30px;
    margin-right: 0;
    width: 34px;
}    
#divEventCalendar .RadCalendar .rcPrev {
    background: url("/files/0/1/CalendarLeftArrow.jpg") no-repeat scroll 0 0 transparent;
    height: 30px;
    margin-left: 0;
    width: 34px;
}  

#divEventCalendar .RadCalendar .rcTitlebar table td {
    color: #FEFFFF;
    font-weight: bold;
}  
#divEventCalendar .RadCalendar .rcMainTable {
    border-collapse: collapse;
    border-color: #DFDFDF;
    margin: 0;
}  
#divEventCalendar table th {
    background: none repeat scroll 0 0 #FDF0DF;
    border: 0 none;
    padding-bottom: 3px;
    padding-top: 3px;
}
#divEventCalendar .RadCalendar .rcMainTable .rcRow td.rcOtherMonth a {
    background-color: white;
    color: white;
}
#divEventCalendar .RadCalendar .rcRow .rcSelected a{
   background-color: #808080;
   color: white;
  }  
.RadCalendar_Default .rcMain .rcOtherMonth a {
    color: white;
}
#divEventCalendar .RadCalendar .rcWeek th {
    border: 1px solid #E1E1E1;
    height: 29px;
    text-align: center;
    color: #404042;
}  
#divEventCalendar .RadCalendar .rcTitlebar {
    background: none repeat scroll 0 0 #DF6A25;
    border: 0 none;
    color: #222220;
    font-weight: bold;
    height: 30px;
    padding-bottom: 0px;
    padding-top: 3px;
}  
#divEventCalendar .RadCalendar .rcTitlebar {
    background: none repeat scroll 0 0 #DF6A25;
    border: 0 none;
    color: #222220;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}  
#divEventCalendar .RadCalendar .rcMain {
    background: url("eventCalendarFooterBg.gif") no-repeat scroll 0 100% #F2F3F5;
    padding: 0;
}
#divEventCalendar .RadCalendar .rcRow td a {
    background: none repeat scroll 0 0 #F8F8F8;
    border-radius: 1px 1px 1px 1px;
    display: block;
    font-size: 11px;
    height: 26px;
    padding-bottom: 0;
    padding-top: 6px;
    width: 31px;
    font-weight: bold;
    color: #4C4C4C;
}
#divEventCalendar .RadCalendar .rcRow .rcSelected {
    background: none;
}
.RadCalendar .rcTitlebar .rcTitle {
    cursor: pointer;
    font-size: 15px;
    width: 100%;
}
a.submit-your-did-you-know
{
  width:209px;
  font-size:12px;
}
/************Section siteTemp1.css ********************/